 /*Creado el:16/02/2014, 02:52:14 PM;Autor:JB*/
body,html{width:100%;height:100%;padding:0;margin:0;}
body{
    /*background: radial-gradient(ellipse at center, rgba(0,66,199,1) 0%, rgba(0,66,199,1) 36%, rgba(0,7,54,1) 100%);*/
    /*background: linear-gradient(135deg, rgba(31,125,10,1) 0%, rgba(146,191,136,1) 12%, rgba(138,179,127,1) 25%, rgba(195,212,190,1) 37%, rgba(202,214,199,1) 48%, rgba(209,222,206,1) 58%, rgba(185,212,178,1) 71%, rgba(200,222,195,1) 85%, rgba(255,255,255,1) 100%);
    background: linear-gradient(135deg, rgba(1,135,75,1) 0%, rgba(1,135,75,1) 30%, rgba(62,179,127,1) 39%, rgba(161,209,187,1) 51%, rgba(202,222,213,1) 62%, rgba(214,232,224,1) 69%, rgba(230,237,234,1) 74%, rgba(255,255,255,1) 81%, rgba(255,255,255,1) 100%);
    background: linear-gradient(135deg, rgba(1,135,75,1) 0%, rgba(1,135,75,1) 25%, rgba(255,255,255,1) 43%, rgba(255,255,255,1) 100%);
    background: linear-gradient(135deg, rgba(1,135,75,1)0%,rgba(255,255,255,1)60%, rgba(255,255,255,1)100%);*/
    font-family: Roboto, sans-serif;
    font-family:sans-serif,Verdana,Arial,Helvetica;
    background:#FFF;
    /*font-family:SansationR;*/
    background-size:cover;
    /*overflow:hidden;*/
}
body.body{background-image:url();}
body.body div{
    position:absolute;
    top:calc(50% - 40px);
    left:calc(50% - 80px);
}
body.body div button{
    background:#FFF;
    border-radius:5px;
    height:80px;
    width:160px;    
}
body.body div button:hover{
    background:#424242;
    color:#FFF;
    cursor:pointer;
}
.sombra{background-color:rgba(66,66,66,.8);position:fixed;z-index:2000;width:100%;height:100%;left:0px;top:0px;z-index:100;}
.sombra div{background:rgba(28,69,110,.8);left:calc(50% - 150px);top:calc(50% - 10px);text-align:center;position:absolute;border-radius:5px;line-height:40px;font-size:20px;width:300px;margin:auto;color:#FFF;}
.hr{background:linear-gradient(to right,rgba(23,61,117,.1)0%,rgba(23,61,117,.5)10%,rgba(23,61,117,1)20%,rgba(23,61,117,1)80%,rgba(23,61,117,.5)90%,rgba(23,61,117,.1)100%);height:1px;margin:5px 0;border:0;}
.carga{
    background:rgba(66,66,66,.7);
    position:absolute;
    height:100%;
    width:100%;
    z-index:100;
}
.carga .progreso{
    background:linear-gradient(45deg, 
        rgba(73,155,234,1) 0%, 
        rgba(73,155,234,1) 11%, 
        rgba(28,69,110,1)  13%, 
        rgba(28,69,110,1)  23%, 
        rgba(73,155,234,1) 26%, 
        rgba(73,155,234,1) 36%, 
        rgba(28,69,110,1)  38%, 
        rgba(28,69,110,1)  49%, 
        rgba(73,155,234,1) 51%, 
        rgba(73,155,234,1) 60%, 
        rgba(28,69,110,1)  63%, 
        rgba(28,69,110,1)  72%, 
        rgba(73,155,234,1) 74%, 
        rgba(73,155,234,1) 82%, 
        rgba(28,69,110,1)  84%, 
        rgba(28,69,110,1)  92%, 
        rgba(73,155,234,1) 95%, 
        rgba(73,155,234,1) 100%);
    border:#0D47A1 solid 1px;
    left:calc(50% - 100px); 
    top:calc(50% - 7px);
    text-align:center;
    position:absolute;
    line-height:14px;
    font-size:12px;
    height:14px;
    width:200px;
    margin:auto;
    color:#FFF;
}
.tit0{text-align:center;line-height:50px;background:#FFF;font-size:50px;color:#005cb9;}
.tit0 a{font-size:14px;}
.tit0 div{line-height:30px;font-size:14px;}
.titA{position:absolute;text-align:right;font-size:20px;width:100%;top:0;}
.titA img{height:100px;}
.titB{float:left;}

.img{position:absolute;height:400px;top:0;}

.acceso{
    box-shadow:0 0 1px rgba(0,0,0,0.3),0 3px 7px rgba(0, 0, 0, 0.3), inset 0 1px rgba(255,255,255,1), inset 0 -3px 2px rgba(0,0,0,0.25);
    box-shadow:0 0 1px rgba(66,66,66,0.3),0 3px 7px rgba(66,66,66,0.3),inset 0 1px rgba(255,255,255,1),inset 0 -3px 2px rgba(0,0,0,0.25);
    top:calc(50% - 280px);
    border-radius:5px;
    position:relative;
    background:#FFF;
    color:#424242;
    height:350px;
    margin:auto;
    width:350px;
    z-index:5;
}
.acceso .logeo{padding:20px 15px;}
.acceso .inicio{ letter-spacing:.1cm;width:50%;color:#1A237E;text-align: center;}
.acceso .logeo input{text-align:center;width:94%;}
.acceso .logeo .button{text-align:center;position:absolute;margin:20px auto;width:91.4%;bottom:0;}
.acceso .logeo div{padding:10px 0 0;}

.alta{
    box-shadow:0 0 1px rgba(0,0,0,0.3),0 3px 7px rgba(0, 0, 0, 0.3), inset 0 1px rgba(255,255,255,1), inset 0 -3px 2px rgba(0,0,0,0.25);
    box-shadow:0 0 1px rgba(66,66,66,0.3),0 3px 7px rgba(66,66,66,0.3),inset 0 1px rgba(255,255,255,1),inset 0 -3px 2px rgba(0,0,0,0.25);
    top:calc(50% - 280px);
    border-radius:5px;
    position:relative;
    background:#FFF;
    color:#424242;
    height:550px;
    margin:auto;
    width:1050px;
    z-index:5;
}
.alta .logeo{padding:20px 15px;}
.alta .inicio{letter-spacing:.1cm;text-align:center;width:100%;color:#1A237E;}
.alta .logeo input{text-align:center;width:94%;}
.alta .logeo .button{text-align:center;position:absolute;margin:20px auto;width:91.4%;bottom:0;}
.alta .logeo div{padding:10px 0 0;}

.linea{
    border-bottom:#FFF solid 3px;
    background:rgba(23,61,117,1);
    background:#700000;
    text-align:center;
    line-height:36px;
    height:36px;
    color:#700000;
}
.feet{
    background:linear-gradient(to bottom,rgba(255,255,255,0)0%,rgba(255,255,255,.9)100%);
    letter-spacing:.12cm;
    text-align:center;
    position:absolute;
    line-height:30px;
    color:#0d1850;
    width:100%;
    bottom:0;
}
.feet div{letter-spacing:.08cm;line-height:14px;font-size:8px;color:#424242;}

@media(max-width:767px){}
@media(max-width:390px) and (max-height:460px){}